MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000013Open CASCADE[OCCT] OCCT:Modeling Datapublic2001-11-17 19:002006-06-29 09:15
Reporterptv 
Assigned Toofv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000013: It is impossible to intersect two surfaces.
DescriptionBug moved to .

If the move succeeded, ifv will receive a mail
containing the number of the new bug in the other database.
If all went well, please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.
TagsNo tags attached.
Test case number
Attached Fileszip file icon files.zip (158,605 bytes) 2001-11-17 15:02
gz file icon IntWalk_PWalking_1.gxx.gz (7,276 bytes) 2001-11-21 14:08
gz file icon IntWalk_PWalking_1.gxx.gz (7,276 bytes) 2001-11-22 14:41

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-19 14:49 bugmaster Status new => assigned
2001-11-19 18:29 ifv Assigned To ifv => ofv
2001-11-21 18:11 aki CC => aki
2001-11-21 18:11 ofv Status assigned => resolved
2001-11-22 14:07 aki Status resolved => assigned
2001-11-22 18:49 ofv Status assigned => resolved
2001-11-23 15:04 aki Status resolved => tested
2001-11-23 15:34 bugmaster CC =>
2002-02-05 12:48 bugmaster Status tested => verified
2002-07-17 14:21 bugmaster Status verified => closed
2002-07-17 14:21 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker